Navegadores web compatibles con los productos de Yahoo

La mayoría de productos de Yahoo están basados en el navegador y funcionan mejor con la versión más reciente (sin incluir las versiones «beta») de los navegadores indicados a continuación. Es posible que algunas funciones de Yahoo no funcionen correctamente si utilizas un sistema operativo más antiguo (que no se puede actualizar) o un navegador antiguo o no compatible.

Internet Explorer: IE ya no es un navegador compatible con los productos de Yahoo.

Si aún tienes problemas al cargar páginas de Yahoo y estás utilizando la versión más reciente de tu navegador, prueba nuestro procedimiento para borrar tu memoria caché o revisa nuestro artículo sobre soluciones para problemas con el navegador..